
    /* Webkit */
    ::selection {
    background: #ec0047;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #ec0047;
    }


    body{
    	    	    	font-family: 'Poppins', sans-serif;
    	    	 color: #545454;     	    	    }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Poppins', sans-serif;
	}
		

span.highlight {
	background-color: #a7216b;
}



	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	















	.content{
		margin-top: 0;
	}

	.content.content_top_margin{
		margin-top: 100px !important;
	}











	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 22.5px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 35px !important;
		}
	}	






nav.main_menu > ul > li > a{
	 color: #545454; 		 font-size: 14px;     	 font-style: normal; 	 font-weight: 500; 		}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: 545454;
}

	nav.main_menu > ul > li.active > a{
	    color: #545454	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 14px;     }

















	h5{
											    			}
	h5,	h5 a{
		color: #a7216b; 	}
	h6{
															}
	h6, h6 a{
		color: #ec0047; 	}


	p{
		color: #545454	}


	a, p a{
		color: #a7216b;							}





















	
	.blog_holder.masonry article .post_image a .post_overlay,
	.blog_holder.masonry_full_width article .post_image a .post_overlay,
	.latest_post_holder .boxes_image a .latest_post_overlay{
		background-color: rgba(6,212,202,1);
	}












































































	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #ffffff;font-weight: 400;border-color: #ec0047;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;background-color: #ec0047;	}
		.qbutton:hover,
	.qbutton:not(.white):hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.blog_holder article .post_text a.more-link:hover span{
	    color: #727272;border-color: #727272;	}
		.qbutton.white {
		color: #ec0047;	}
		.qbutton.white:hover {
		color: #ec0047;	}
	
	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a,
	.portfolio_single .owl-carousel .owl-prev,
	.portfolio_single .owl-carousel .owl-next,
	body div.pp_default a.pp_next,
	body div.pp_default a.pp_previous{
		font-size: 14px;	}
			body div.pp_default a.pp_next:after,
		body div.pp_default a.pp_previous:after{
		display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;		}
		












	.q_counter_holder span.counter{
					}
	.countdown-period{
						}




.q_google_map{
	height: 750px;
}



	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		color: #ededed	}



	.footer_bottom_holder{
		background-color:#393939;
	}

	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		color: #dddddd	}



	.footer_top .widget h4 {
		font-size: 16px;color: #ffffff	}














	.side_menu  {
	text-align: left;
	}







	.blog_holder article .post_text .post_text_inner,
	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content {
	 background-color: #ffffff 
	 }

	.blog_holder article.format-link .post_text .post_text_inner, 
	.blog_holder article.format-quote .post_text .post_text_inner{
		background-color: #ec0047;
	}
	.blog_holder.masonry article.format-quote  .post_text_inner .qoute_mark,
	.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder article.format-link .post_text .post_text_inner .post_social .post_comments i, 
	.blog_holder article.format-link .post_text .post_text_inner .post_social .blog_like i,
	.blog_holder article.format-link .post_text .post_text_inner .post_social .social_share_holder > a > i,
	.blog_holder article.format-quote .post_text .post_text_inner .post_social .post_comments i, 
	.blog_holder article.format-quote .post_text .post_text_inner .post_social .blog_like i,
	.blog_holder article.format-quote .post_text .post_text_inner .post_social .social_share_holder > a > i{
		color: #ec0047;
	}

	.blog_holder article.format-link .post_text .post_text_inner:hover, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover{
		background-color: #ec0047;
	}
	.blog_holder.masonry article.format-quote  .post_text_inner:hover .qoute_mark,
	.blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark,
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i, 
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i,
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i,
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i{
		color: #ec0047;
	}







































	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(6,212,202,1);
    }

		














    .projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
    	font-size: 25px;    }
    
    .projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
    font-size: 19px;font-style: normal;    }
    


	.portfolio_social_holder .social_share_list_holder ul li i{
	 color: #0a0a0a;
	}































	
	
	





	


























	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]),
	.contact_form.cf7_custom_style_1 .qbutton{
	background-color: #ec0047;border-color: #efefef;color: #ffffff;font-size: 15px;font-weight: 400;text-transform: none;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
	.contact_form.cf7_custom_style_1 .qbutton:hover{
	color: #ec0047;background-color: #efefef;border-color: #ec0047;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz,
	.contact_form.cf7_custom_style_1 input[type='text'],
	.contact_form.cf7_custom_style_1 textarea{
	border-color: #ffffff;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus,
	.contact_form.cf7_custom_style_1 input[type='text']:focus,
	.contact_form.cf7_custom_style_1 textarea:focus{
	border-color: #ec0047;	}






